For the complete documentation index, see llms.txt. This page is also available as Markdown.

List currencies

List all available currencies

get
/metadata/currencies
Responses
200

List all available currencies

application/json
get/metadata/currencies
GET /v2/metadata/currencies HTTP/1.1
Host: api.flowretail.com
Accept: */*
200

List all available currencies

{
  "items": [
    {
      "currencyCode": "text",
      "name": "text",
      "denominations": {
        "coins": [
          "text"
        ],
        "notes": [
          "text"
        ]
      }
    }
  ]
}

Last updated

Was this helpful?